@import url('https://fonts.googleapis.com/css?family=Quicksand');

.fontSize40 {font-size:42px !important;}
.softblue {color:#C1E1F4;}
.hardblue {color:#27AAE1;}
.paddingLeftAndRight5 {padding: 0px 15px 0px 5px}

.header  {
    border: 0px dotted black
}

.height100 {
    height: 100%;
}

.hide{
    display: none;
}

@media screen and (max-width: 1024px) {
    .menu {
        width: 20%;
        border: 1px dotted blue;
    }

    .contentMenuOn {
        width: 80%;
        float: right;
        border: 0px dotted black
    }

    .contentMenuOff {
        width: 100%;
        border: 0px dotted black
    }

}

@media screen and (max-width: 800px) {
    .menu {
        width: 30%;
        border: 1px dotted green;
    }

    .contentMenuOn {
        width: 70%;
        float: right;
        border: 0px dotted black
    }

    .contentMenuOff {
        width: 100%;
        border: 0px dotted black
    }

}

@media screen and (max-width: 500px) {
    .menu {
        width: 100%;
        border: 1px dotted pink;
    }
    .content {
        width: 100%;
        border: 0px dotted black
    }

}